body, html {
    background: rgb(55,49,158);
    background: linear-gradient(120deg, rgba(55,49,158,1) 0%, rgba(255,42,119,1) 21%, rgba(70,2,188,1) 81%, rgba(2,0,36,1) 100%); 
    min-height: 100%;
    height: 100%;
}

.fix-padding {
    padding-top: 50px;
    padding-bottom: 50px;
}

h1 {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    padding-top: 25px;
    padding-bottom: 25px;
}

a { 
    padding: 25px;
    background: rgba(255, 255, 255, 0.08);
    border-radius: 16px;
    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    border: 1px solid rgba(255, 255, 255, 0.32);
    display: block;
    transition:  all ease .3s;
    margin-bottom: 25px;
}

a:hover {
    cursor: pointer;
    transform: scale(1.1);
}

.title {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    padding-top: 25px;
    font-size: 20px;
    font-family: "Silkscreen", sans-serif;
    font-weight: 400;
    font-style: normal;
}

.text {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: normal;
    display: block;
    font-size: 14px;
    font-family: "Silkscreen", sans-serif;
    font-weight: 400;
    font-style: normal;
}
